Bug 613316 - (handbrake.fr) open source, GPL-licensed, multiplatform, multithreaded video transcoder
Summary: (handbrake.fr) open source, GPL-licensed, multiplatform, multithreaded video ...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 12
Hardware: All All
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-10 18:36 UTC by gatlibs
Modified: 2014-03-17 03:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-12 14:43:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gatlibs 2010-07-10 18:36:28 UTC
Description of problem:
There is no package of this in Fedora's repositories.

Version-Release number of selected component (if applicable):
9.4

Additional info:
The latest version is incompatible with Fedora 13, but there are developmental builds in build.handbrake.fr for Fedora 13. Also, periodically there have been "snapshot" releases at handbrake.fr/snapshot.php.

Comment 1 gatlibs 2010-07-10 18:44:39 UTC
The "snapshot's" page seems to have changed with the websites new format to http://handbrake.fr/?article=snapshot. There isn't one yet released for 9.5.

Comment 2 Bill Nottingham 2010-07-12 14:43:14 UTC
A brief examination of the handbrake source code/configury shows that this would not be an acceptable package for Fedora. See http://fedoraproject.org/wiki/ForbiddenItems for more details.


Note You need to log in before you can comment on or make changes to this bug.